gntstatus.h File Reference
Finch (GNT User Interface)

GNT Status API. More...

`#include <status.h>`
`#include <savedstatuses.h>`

Go to the source code of this file.

## Functions

void | finch_savedstatus_show_all (void)
| Show a dialog with all the saved statuses.
void | finch_savedstatus_edit (PurpleSavedStatus *saved)
| Show a dialog to edit a status. More...

## Detailed Description

GNT Status API.

Definition in file gntstatus.h.

## Function Documentation

void finch_savedstatus_edit | ( | PurpleSavedStatus * | saved | ) |

Show a dialog to edit a status.

Parameters

  saved | The saved status to edit. Set it to `NULL` to create a new status.